import java.util.Objects;

public class OddEven {

    private int odd;
    private int even;

    public OddEven(int odd, int even) {
        this.odd = odd;
        this.even = even;
    }

    public int getOdd() {
        return odd;
    }

    public int getEven() {
        return even;
    }

    @Override
    public boolean equals(Object o) {
        if (this == o) return true;
        if (o == null || getClass() != o.getClass()) return false;
        OddEven oddEven = (OddEven) o;
        return odd == oddEven.odd &&
                even == oddEven.even;
    }

}
